body{
	font-family: 'Lato', sans-serif;
}
.navbar-center{
	position: absolute;
	left: 25%;
}
.navbar-nav li a{
	margin-right: 30px;
}
#search{
	position: absolute;
	right: 2%;
	margin-top: 7px;
}
#search-input{
	width: 168px;
	height: 36px;
	border-radius: 28px;
	background-color: #f4f7fa;
}
.carousel-indicators .active{
	margin-right: 20px;
}
.carousel-indicators li{
	margin-right: 20px;
}
.carousel{
	margin-top: 75px;
}
.carousel-caption {
	left: 15%;
	right: 0;
	top: 15%;
	text-align: left;
	text-shadow: none;
}
.item{
	position: relative;
}
.over{
	background-color: #1A184E;
	opacity: 0.5;
	position: absolute;
	top: 0px;
	left: 0px;
	height: 100%;
	width: 100%;
}
.carousel-image{
	width: 100%;
}
#learning{
	margin-bottom: 20px;
	width: 580px;
	height: auto;
	text-align: left;
	color: #ffffff;
}
.big-text{
	font-size: 36px;
	font-weight: 900;
	line-height: 1.33;
	text-transform: uppercase;
}
#partnering{
	margin-top: 20px;
	margin-bottom: 40px;
	width: 458px;
	height: 63px;
	font-size: 14px;
	line-height: 1.62;
	text-align: left;
	color: #ffffff;
}
#learn-more{
	background-color: white;
	color: #1a184d;
	width: 150px;
	font-size: 14px;
	border: 0;
	font-weight: bold;
}
#partnership{
	margin-top: 30px;
	margin-bottom: 90px;
	width: auto;
	height: 170px;
	font-size: 20px;
	line-height: 1.7;
	text-align: center;
	color: #4a4a4a;
}
#government{
	margin-bottom: 20px;
	padding-top: 20px;
}
.line{
	border: 2px solid #fff;
	width: 35px;
	margin-bottom: 10px;
}
.government{
	color: white;
	float: right;
	margin-right: -60px;
	width: 217.6px;
	height: 275px;
	border-radius: 4.8px;
	background-image: linear-gradient(to bottom, #5f90f5, #587eff);
}
.accountable {
	padding: 12px;
	margin: 0 auto;
	font-family: Lato;
	font-size: 11px;
	line-height: 2;
	padding-bottom: 30px;
}
#government-p{
	font-size: 16px;
	font-weight: bold;
}
.people{
	margin-right: 71px;
	color: #fff;
	float: right;
	width: 217.6px;
	height: 275px;
	border-radius: 4.8px;
	background-image: linear-gradient(to bottom, #01d28d, #02aa78);
}
.learning{
	/*margin-left: -60px;*/
	color: #fff;
	width: 217.6px;
	height: 275px;
	border-radius: 4.8px;
	background-image: linear-gradient(to bottom, #a35ff5, #587eff);
}
#government-row{
	margin-top: 50px;
	margin-bottom: 80px;
}
#coming-up{
	font-size: 20px;
	font-weight: bold;
	color: #16181e;
}
#coming-row{
	padding-left: 20px;
	margin-top: 20px;
	padding-bottom: 80px;
	margin-left: -100px;
}
#comingup-line{
	width: 39px;
	border: 2px solid #02b07b;
	background-color: #02b07b;
	float: left;
	margin-top: 0px;
}
#partnership-engage{
	width: 541px;
	/*width: 341px;*/
	height: 208px;
	font-size: 14px;
	line-height: 1.92;
	color: #4a4a4a;
	padding-top: 20px;
	text-align: left;
	margin-top: -10px;
}
.learn-more{
	width: 169px;
	height: 33.8px;
	border-radius: 2.6px;
	background-color: #02b07b;
	text-align: center;
	margin-top: 35px;
	border: 0;
}
#comingup-div{
	padding-bottom: 90px;
}
#whatsnew{
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	color: #16181e;
	text-transform: uppercase;
}
#whatsnew-line{
	width: 39px;
	border: 2px solid #02b07b;
	background-color: #02b07b;
}
#whatsnew-row{
	margin-left: 15px;
}
.quick{
	font-size: 11px;
	font-weight: bold;
	line-height: 1.63;
	color: #1b1b1b;
	text-align: left;
	text-transform: uppercase;
}
.date{
	font-size: 10px;
	text-align: left;
	color: #5f6b7a;
}
.barely{
	font-size: 11px;
	line-height: 1.5;
	text-align: justify;
	color: #4a4a4a;
}
.readmore{
	width: 130.2px;
	height: 32.6px;
	border-radius: 1.3px;
	background-color: #0099fa;
	float: left;
	border: 0;
	margin-top: 10px;
}
#subscribe{
	font-size: 20px;
	font-weight: bold;
	color: #ffffff;
	padding-top: 30px;
	margin-bottom: 25px;
}
input{
	height: 51px;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
}
.btn-sub{
	background-color: #02b77f;
	font-weight: bold;
	color: #fff;
	margin-left: -6px;
	border-radius: 0;
	border: 0;
	height: 34px;
}
#subscribe-form{
	padding-bottom: 50px;
}
.white-stuff{
	color: #fff;
}
#sponsored{
	font-size: 14px;
	font-weight: bold;
	line-height: 1.86;
	text-align: left;
	color: #ffffff;
}
.footer-icon{
	font-size: 22px;
	color: #fff;
	margin-right: 10px;
}
#copy{
	font-size: 10px;
	text-align: left;
	color: #ffffff;
}
.navbar{
	background-color: #323054;
	border: 0;
	height: 75px;
}
#myNavbar{
	margin-top: 10px;
}
.navbar-default .navbar-nav > li > a{
	color: #fff;
}
#sponsor-image{
	/* margin-left: 20px; */
	padding-bottom: 20px;
}
.navbar-default .navbar-nav > li > a:hover
{
	background-color: #259e45;
	color: #fff;
	padding-top: 25px;
	padding-bottom: 30px;
	margin-top: -10px;
}
ul.navbar-center>li.active{
	background-color: #259e45;
	color: #fff;
	padding-top: 12px;
	padding-bottom: 12px;
	margin-top: -9px;
}
.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus {
	color: #fff;
	background-color: transparent;
	margin: 0;
}
#search-icon{
	margin-left: -30px;
	position: absolute;
	z-index: 20;
	margin-top: 12px;
	color: #c2c4cb
}
@media screen and (max-width: 600px){
	#partnership{
		font-size: 18px;
	}
	.carousel-caption {
		left: 5%;
	}
}
@media screen and (max-width: 450px){
	#partnership{
		font-size: 18px;
	}
	.government-col{
		margin-left: -15px;
	}
}
@media screen and (max-width: 768px){
	.navbar-toggle{
		margin-top: 20px;
	}
	.navbar-collapse{
		background-color: #323054;
	}
	.navbar-center{
		position: static;
	}
	#search{
		position: static;
		margin-left: 10px;
	}
	.government, .people{
		float: none;
		margin-bottom: 10px;
	}
	.government,.people,.learning{
		margin: 0 auto;
		margin-bottom: 10px;
	}
	#partnership-engage{
		width: auto;
		margin-bottom: -70px;
	}
	.carousel-image {
		height: 500px!important;
	}
	.carousel.item{
		height: 500px;
	}
	.carousel-caption{
		top: 8%!important;
	}
	#whatsnew-div{
		margin-top: -20px;
	}
}
@media screen and (max-width: 800px){
	.carousel-image {
		height: 500px!important;
	}
	.carousel.item{
		height: 500px;
	}
	.navbar-center{
		left: 15%;
	}
	#search{
		top: 45%;
		margin-top: 8px;
	}
	/*.navbar{
	height: 130px;
	}*/
	.part-container{
		width: auto;
	}
	#email-newsletter{
		width: 90%;
		margin: 0 auto;
	}
	#coming-row{
		margin-left: 0;
	}
	.government-col{
		padding-left: 15px;
	}
	.learn-more{
		margin-top: 60px;
	}
	#comingup-div {
		padding-bottom: 60px;
	}
	#partnership{
		height: auto;
	}
	/*.learning{
	margin-left: 15px;
	}*/
}
@media screen and (max-width: 1100px){
	.navbar {
		height: 75px;
	}
	.navbar-center {
		left: 10%;
	}
	#search {
		top: 10%;
		margin-top: 8px;
		right: 0%;
	}
	.carousel-caption{
		top: 10%;
	}
	.part-container{
		width: auto;
	}
	/*.govern{
	float: right;
	margin-right: -45px!important;
	}*/
}

/* Ipad landscape */
@media only screen and (min-width: 1001px) and (max-width: 1150px) {
	.government{
		float: left;
	}
	.navbar-center{
		left: 20%;
	}
	#search{
		top: 55%;
		margin-top: 8px;
	}
	.navbar{
		height: 100px!important;
	}
	.carousel-image{
		height: 450px!important;
	}
	.carousel-caption {
		left: 10%;
	}
	.people {
		margin-right: 15px;
	}
	#coming-row{
		margin-left: 0;
	}
	#image{
		/* margin-right: -30px; */
	}
	#whatsnew-row{
		margin-left: -30px;
	}
	.book-div {
		margin-bottom: 20px;
		width: auto;
	}
}


@media (max-width: 330px){
	.learn-more{
		margin-top: 120px;
	}
}
@media (min-width: 768px) and (max-width: 900px){
	.navbar-center{
		left: 15%;
	}
	#search{
		top: 53%;
		margin-top: 8px;
	}
	.navbar{
		height: 100px;
	}
	.carousel-image{
		height: 450px!important;
	}
	.government{
		margin-right: 25px;
	}
	#partnership{
		line-height: 1.0;
	}
	.part-container{
		width: auto!important;
	}
	#government-row{
		margin-left: -36px;
	}
	.learn-more{
		margin-top: 115px;
	}
	#whatsnew-row{
		margin-left: 80px;
	}
}
@media (min-width: 992px) and (max-width: 1100px) {
	.government{
		float: right;
		margin-right: -45px;
	}
}
@media screen and (min-width: 1200px) {
	.government{
		margin-right: -75px;
	}
	.learning{
		margin-left: -75px;
	}
}
#partnership-container{
	padding: 40px 60px 50px 60px;
}
#whatsnew-div{
	padding-bottom: 100px;
	margin-bottom: -410px;
}
#comingup-image{
	margin-left: -15px;
}
#latest-div{
	margin-left: auto;
}



#about-page{
	background: url(../images/about-background.png) center no-repeat;
	background-size: cover;
	color: #fff;
	height: 197px;
	margin-top: 35px;
}
.overlay-page{
	background-color: #1A184E;
	opacity: 0.7;
	height: 197px;
}
#about-us-page{
	padding-top: 90px;
}
/* about us */

#about{
	background: url(../images/about-background.png) center no-repeat;
	background-size: cover;
	color: #fff;
	height: 307px;
	margin-top: 75px;
}
.overlay{
	background-color: #1A184E;
	opacity: 0.7;
	height: 307px;
}
.overlay-two{
	background-color: #1A184E;
	opacity: 0.7;
	height: 337px;
}
#about-us{
	padding-top: 120px;
}
#partner-toengage{
	padding-top: 70px;
}
#partnership-div{
	width: auto;
  	/* height: 680px; */
}
#partnership-div p{
	font-size: 18px;
	line-height: 1.89;
	text-align: justify;
	color: #4a4a4a;
	margin-bottom: 30px;
}
#partnership-div ul, h5, h4 {
	font-size: 18px;
	line-height: 1.89;
	text-align: justify;
	color: #4a4a4a;
	margin-bottom: 30px;
}


#partnership-div  h4 {
	font-weight: bold;
}
.partnership-text{
  	font-size: 18px;
  	line-height: 1.89;
  	text-align: justify;
  	color: #4a4a4a;
  	margin-bottom: 30px;
}
#partnership-reform{
  	font-weight: 600;
  	color: #02b07b;
}

#case-div{
	width: auto;
}
#case-div p{
	font-size: 18px;
	line-height: 1.89;
	text-align: justify;
	color: #4a4a4a;
}
#case-div ul, h5, h4 {
	font-size: 18px;
	line-height: 1.89;
	text-align: justify;
	color: #4a4a4a;
	/* margin-bottom: 30px; */
}
/* #case-div h6 {
	font-size: 16px;
	line-height: 1.89;
	text-align: justify;
	color: #4a4a4a;
	/* margin-bottom: 30px; */
} */




#case-div  h4 {
	font-weight: bold;
}
.case-text{
  	font-size: 18px;
  	line-height: 1.89;
  	text-align: justify;
  	color: #4a4a4a;
}
#perl{
	width: 341px;
	height: 88px;
	color: #16181e;
	font-weight: 900;
	text-align: left;
}
#perl-line{
	width: 39px;
	border: 2px solid #02b07b;
	background-color: #02b07b;
	float: left;
	margin-top: 10px;
}
#aims{
	width: 303px;
	height: 442px;
}
.aims{
	line-height: 1.64;
	text-align: justify;
	color: #4a4a4a;
	font-size: 14px;
	padding-bottom: 50px;
}
#aims-row{
	clear: left;
	margin-left: -70px;
}
#aim-one{
	width: 14px;
	height: 14px;
	background-color: #62a5fd;
}
#aims-container{
	padding-bottom: 100px;
}
#image{
	float: right;
	margin-right: -86px;
	margin-top: 20px;
}
#footer-style{
	padding-top: 40px;
	padding-bottom: 40px;
	background-color: #323054;
	font-size: 16x;
}
#background-div{
	height: 360px;
	background-color: #f1f1f1
}



/*what we do */
#whatwedo{
	background: url(../images/about-background.png) center no-repeat;
	background-size: cover;
	color: #fff;
	height: 337px;
	margin-top: 75px;
}
#what-we-do{
	color: #ffffff;
	padding-top: 120px;
}
#whatwedo-div{
	width: 782px;
	height: 203px;
	border-radius: 6px;
	background-image: linear-gradient(to bottom, #574adf, #716afe);
	margin: 0 auto;
	margin-top: -100px;
	position: relative;
	z-index: 9999;
}
#whatwedo-text {
	padding-top: 50px;
	font-size: 20px;
	font-weight: bold;
	line-height: 1.65;
	text-align: center;
	color: #ffffff;
	width: 709px;
	height: 103px;
	margin: 0 auto;
}
#whatwedo-icon{
	padding-top: 50px;
	text-align: center;
}
.whatwedo-icon{
	width: 54.9px;
	height: 55.8px;
}
.accountability{
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	color: #6c63f8;
	padding-top: 30px;
}
#improve-div{
	padding-top: 120px;
	padding-bottom: 100px;
}
#improve{
	font-size: 24px;
	font-weight: bold;
	text-align: left;
	color: #323054;
}
#improve-text{
	width: 469px;
	height: 250px;
	font-size: 14px;
	line-height: 1.79;
	text-align: left;
	color: #4a4a4a;
}
#accountability-row{
	margin: 0 auto;
	width: 700px;
}

/* what's new */
#whatsnew-background{
	background: url(../images/about-background.png) center no-repeat;
	background-size: cover;
	color: #fff;
	height: 337px;
	margin-top: 75px;
}
#upcoming, #latest-news{
	font-size: 30px;
	font-weight: bold;
	color: #323054;
	padding-top: 30px;
	padding-bottom: 30px;
}
.whats-new{
	color: #ffffff;
	padding-top: 140px;
}
#events{
	background-color: #fafafa;
}
.event-row{
	margin-left: 15px;
}
.event-footerrow{
	margin-left: 30px;
}
.event-div {
	width: 300px;
	min-height: 320px;
	border-radius: 2.4px;
	background-color: #ffffff;
}
.youth {
	width: 266.4px;
	height: 125.6px;
	object-fit: contain;
}
.event-name{
	padding-top: 15px;
	font-size: 16px;
	text-align: left;
	padding-left: 20px;
	font-weight: bold;
	color: #292c36;
	text-transform: uppercase;
}
.event-desc{
	font-size: 14px;
	text-align: left;
	margin-left: 20px;
	color: #292c36;
	margin-top: -8px;
}
.event-date{
	font-size: 12px;
	font-weight: 300;
	text-align: left;
	margin-left: 20px;
	color: #292c36;
	margin-top: -8px;
}
.event-venue{
	font-size: 12px;
	text-align: left;
	color: #292c36;
	margin-left: 20px;
	margin-top: -8px;
}
.event-button{
	width: 125.6px;
	height: 30.4px;
	border-radius: 2.4px;
	background-color: #0dc18a;
	float: left;
	border: 0;
	margin-left: 20px;
	margin-top: 10px;
	font-size: 11.2px;
	font-weight: bold;
	text-align: center;
	color: #ffffff;
}
#event-one{
	padding-bottom: 30px;
}
#event-two{
	padding-bottom: 80px;
}
.latestnews{
	width: 315px;
	height: 550px;
	background-color: #ffffff;
}
.img-placeholder{
	width: 100%;
}
.panel-margin{
	margin-left: 20px;
}
.news-heading {
	padding-top: 15px;
	width: 242.2px;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.63;
	text-align: left;
	color: #1b1b1b;
}
.news-date{
	font-size: 9px;
	text-align: left;
	color: #5f6b7a;
}
.news-details{
	width: 268.7px;
	font-family: Lato;
	font-size: 14px;
	line-height: 1.5;
	text-align: justify;
	color: #4a4a4a;
	margin-top: -5px;
}
.news-button {
	width: 83.2px;
	border-radius: 1.3px;
	background-color: #0099fa;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
	color: #ffffff;
	float: left;
	padding-top: 4px;
	margin-top: 15px;
}
#latestnews-row{
	margin-top: 15px;
	padding-bottom: 120px;
	/* margin-bottom: 50px; */
	margin-left: 15px;
}

/* contact us */
#contactus{
	background: url(../images/about-background.png) center no-repeat;
	background-size: cover;
	color: #fff;
	height: 337px;
	margin-top: 75px;
}
#contact-us{
	color: #ffffff;
	padding-top: 120px;
}
#contact-div {
	width: 872px;
	height: 551px;
	border-radius: 4px;
	background-color: #ffffff;
	border-left: none;
	border-top: none;
	border: solid 1px #eeeeee;
	margin: 0 auto;
	margin-top: -120px;
	margin-bottom: 80px;
	position: relative;
	z-index: 9999;
}
#contactaddress {
	margin-left: -16px;
	margin-top: -2px;
	width: 313px;
	height: 552px;
	border-radius: 4px;
	background-color: #4b4d9c;
}
#address{
	font-family: Roboto;
	font-size: 11px;
	text-align: left;
	color: #b6b8f1;
}
#address-div{
	padding: 100px 70px 30px 50px;
}
#address-number{
	font-family: Roboto;
	font-size: 13.2px;
	font-weight: 500;
	text-align: left;
	color: #ffffff;
}
#phone-number{
	font-family: Roboto;
	font-size: 11px;
	text-align: left;
	color: #b6b8f1;
}
#phone-div{
	padding-left: 50px;
}
#number{
	font-family: Roboto;
	font-size: 13.2px;
	font-weight: 500;
	text-align: left;
	color: #ffffff;
}
#email-div{
	padding-left: 50px;
}
#email-address{
	font-family: Roboto;
	font-size: 11px;
	text-align: left;
	color: #b6b8f1;
	padding-top: 30px;
}
#info{
	font-family: Roboto;
	font-size: 13.2px;
	font-weight: 500;
	text-align: left;
	color: #ffffff;
}
.contactaddress{
	padding-top: 40px;
}
#sendmessage{
	font-family: Lato;
	font-size: 18px;
	font-weight: bold;
	text-align: left;
	color: #323054;
	padding-bottom: 40px;
}
#contact-form{
	padding-top: 20px;
	margin-left: 60px;
	padding-right: 25px;
}
#submit{
	width: 200px;
	height: 40px;
	border-radius: 4px;
	background-color: #24bf4d;
	border: 0;
	float: right;
	margin-top: 20px;
	font-family: Roboto;
	font-size: 14px;
	font-weight: 500;
	text-align: center;
	color: #ffffff;
	margin-bottom: 20px;
}

/*RESOURCE FOR PARTNERS */
#resource{
	background: url(../images/about-background.png) center no-repeat;
	background-size: cover;
	color: #fff;
	height: 337px;
	margin-top: 75px;
}
#resourceforpartners{
	color: #ffffff;
	padding-top: 140px;
}
#stayuptodate {
	width: 667px;
	height: 42px;
	font-family: Lato;
	font-size: 18px;
	font-weight: bold;
	line-height: 1.17;
	color: #323054;
	margin: 0 auto;
	padding-bottom: 100px;
}
#resources-div{
	padding-top: 40px;
	padding-bottom: 0px;
}
#resources-search{
	width: 570px;
	margin: 0 auto;
	border-radius: 4px;
	background-color: #ffffff;
	border: 1px solid #e0e0e0;
}
#resources-searchicon{
	position: absolute;
	z-index: 20;
	left: 15px;
	margin-top: 10px;
	color: #6f7276;
	width: 14px;
	height: 14px;
}
#resources-input{
	padding-left: 40px;
	font-family: Roboto;
	font-size: 14px;
	color: #000000;
}
.nav-tabs>li>a {
	margin-right: 2px;
	margin-left: -15px;
	line-height: 1.42857143;
	border: 1px solid transparent;
	border-radius: 4px 4px 0 0;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	width: 200px;
	padding-bottom: 25px;
}
.nav-tabs {
	border-bottom: 1px solid #eee;
}
.nav-tabs>li.active>a,
.nav-tabs>li.active>a:hover,
.nav-tabs>li.active>a:focus{
	border: 0;
	color: #00cd36;
	border-bottom: 4px solid #00cd36;
}
.nav-tabs>li>a:hover {
	border: 0;
}
.nav>li>a:hover, .nav>li>a:focus {
	text-decoration: none;
	background-color: transparent;
}
.tab-content{
	padding-top: 20px;
	/*width: 80%;
	margin: 0 auto;
	margin-right: 93px;*/
}
.book-div {
	/* width: 365.9px; */
	height: auto;
	border-radius: 2.7px;
	background-color: #323054;
	margin-bottom: 60px;
}
.reform{
	padding: 20px 40px 10px 0px;
}
.book{
	height: 248px;
}
.book-height{
	height: 100%;
}
.service-delivery {
	/* width: 154.5px; */
	height: auto;
	font-size: 20px;
	font-weight: bold;
	text-align: left;
	color: #ffffff;
	text-overflow: hidden;
}
.author-name {
	font-size: 10px;
	text-align: left;
	color: #ffffff;
}
.author-text {
	/* width: 174.2px; */
	/* height: 46.8px; */
	font-size: 11px;
	line-height: 1.3;
	text-align: left;
	color: #ffffff;
}
.download-pdf {
	margin-top: 15px;
	/* margin-bottom: 10px; */
	width: 101.3px;
	height: 26.1px;
	border-radius: 2.2px;
	background-color: #0dc18a;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	color: #ffffff;
	border: 0;
	padding-top: 6px;
}
.download-pdf2 {
	margin-top: 15px;
	/* margin-bottom: 10px; */
	height: 26.1px;
	border-radius: 2.2px;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	color: #ffffff;
	border: 0;
	padding-top: 6px;
}

+.navbar-nav>li>.dropdown-menu{
	border-bottom: 2px solid;
	border-top-color: #2ca244;
}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
	text-decoration: none;
	color: #2ca244;
	background-color: transparent;
}

.dropdown:hover .dropdown-menu {
	display: block;
}

.dropdown-menu>li>a{
	padding: 8px 15px;
}



.ptb-100 {
	padding: 100px 0;
}
.ptb-120 {
	padding: 120px 0;
}
.ptb-80 {
	padding: 80px 0;
}
.ptb-40 {
	padding: 40px 0;
}
.pt-100 {
	padding-top: 100px
}
.pt-120 {
	padding-top: 120px
}
.pb-120 {
	padding-bottom: 120px
}
.pb-20 {
	padding-bottom: 20px
}
.pt-65 {
	padding-top: 65px
}
.pt-70 {
	padding-top: 70px
}
.pt-80 {
	padding-top: 80px
}
.pt-50 {
	padding-top: 50px
}
.pt-60 {
	padding-top: 60px
}
.pt-40 {
	padding-top: 40px
}
.pb-50 {
	padding-bottom: 50px
}
.pb-60 {
	padding-bottom: 60px
}
.pb-40 {
	padding-bottom: 40px
}
.pb-10 {
	padding-bottom: 10px
}
.pb-100 {
	padding-bottom: 100px
}
.pb-70 {
	padding-bottom: 70px
}
.pb-80 {
	padding-bottom: 80px
}
.pb-90 {
	padding-bottom: 90px
}
.pb-30 {
	padding-bottom: 30px
}
.mb-30 {
	margin-bottom: 30px
}
.mb-20 {
	margin-bottom: 20px
}
.mb-10 {
	margin-bottom: 10px
}
.mt-50 {
	margin-top: 50px
}
.mt-60 {
	margin-top: 60px
}
.mt-30 {
	margin-top: 30px;
}
.mt-31 {
	margin-top: -31px;
}


/* new clearfix */
.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
    }
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */


.bg-green {
	/* background-color: rgb(25, 92, 0); */
    background-color: #0dc18a;
}

.event-box {
	padding: 20px 0;
	color: #ffffff;
	font-size: 20px;
	font-weight: bold;
}

